@charset "utf-8";
/* CSS Document */

.header {
	background-image: url(../img/header.png);
	background-repeat: no-repeat;
	height: 115px;
	padding-left: 15px;
	text-align: right;
	padding-right: 15px;
}
h1 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	line-height: 14px;
	height: 14px;
}
.header_ul {
	text-align: left;
	margin: 0px;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.header_li {
	display: inline;
	list-style-type: none;
	font-weight: bold;
	margin-right: 50px;
	color: #758CFF;
	font-size: 12px;
	border-left-width: 14px;
	border-left-style: solid;
	border-left-color: #758CFF;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 5px;
}
.header_li a {
	color: #333333;
	text-decoration: none;
}
.header_li a:hover {
	color: #0000FF;
	text-decoration: underline;
}
